# Add any directories, files, or patterns you don't want to be tracked by version control

node_modules/
public/bower/
public/data
public/app
build
data/
.DS_Store
*.log
*.gzip
*.zip
._*
test/*.png
test/*.svg
core.*
report.*.json
.vscode/
zorro/.vscode/
.eslintrc.js
